Subject: Re: bug#36899: [PATCH] dircolors: Recognize the WebP image format

From: Bernhard Voelker <[email-masked]>
Date: Wed, 7 Aug 2019 08:32:40 +0200

Thanks, pushed (with a slight modification of the commit message) at:
  https://git.sv.gnu.org/cgit/coreutils.git/commit/?id=eb5a9ebaf1

Have a nice day,
Berny